SumHes {plm} | R Documentation

## The Penn World Table, v. 5

### Description

A panel of 125 observations from 1960 to 1985

total number of observations : 3250

observation : country

country : World

### Usage

    data(SumHes)

### Format

A data frame containing :

year

  the year

country

  the country name (factor)

opec

  OPEC member?

com

  communist regime?

pop

  country's population (in thousands)

gdp

  real GDP per capita (in 1985 US dollars)

sr

  saving rate (in percent)

### Source

Online supplements to Hayashi (2000).

http://fhayashi.fc2web.com/datasets.htm

### References

Hayashi, F. (2000) Econometrics, Princeton University Press, chapter 5, pp. 358–363.

Summers, R. and A. Heston (1991) “The Penn World Table (Mark 5): An expanded set of international comparisons, 1950–1988”, Quarterly Journal of Economics, 106(2), pp. 327-368.

[Package plm version 1.6-6 Index]